﻿

#rn_MainColumn {



padding:0 0 0 0;



width:100%;



margin-right:10px;



}





#rn_MainColumn {



background:transparent none repeat scroll 0 0;



}













/** css for home page **/



.SHPFirstRow {



background-image:url(/euf/assets/themes/standard/images/netgear/shp/cs_boxes2a.gif);



background-repeat:no-repeat;



/*height:250px;*/



height:270px;



padding:5px 10px 10px;



}







.SHPMiddletop {



background-color:#FFFFFF;



background-image:url(/euf/assets/themes/standard/images/netgear/shp/cs_curves_middle_top.gif);



background-repeat:no-repeat;



padding:0;



width:850px;



height:10px;



}







.SHPSecondRow {



background-image:url(/euf/assets/themes/standard/images/netgear/shp/cs_curves_middle_bottom2.gif);



background-repeat:no-repeat;



height:190px;



padding:20px 10px 0 12px;



/*clear:left;*/



}







.SHPBottom {



background-color:#FFFFFF;



padding:0;



width:850px;



}







div.SHPRow2Pod1 {



float:left;



height:175px;



padding:5px 5px 0;



width:252px;



}







div.SHPRow2Pod2 {



float:left;



height:175px;



margin:0 0 0 5px;



padding:5px 5px 0;



width:275px;



}







div.SHPRow2Pod3 {



float:right;



height:175px;



padding:5px 5px 0;



width:255px;



}







#rn_MainColumn {



min-height:0;



height:auto;



}







div.SHPPodPromotion {



border:medium none;



float:right;



height:250px;



margin:0;



padding:0 6px 0 0;



text-align:center;



width:255px;



}







div.SHPPodSearch {



border:medium none;



/*float:left;*/



font-family:Verdana,Arial,Sans-Serif;



height:114px;



padding:2px 5px 0;



width:543px;



}







div.SHPPodSearch2 {



font-family:Verdana,Arial,Sans-Serif;



margin-top:10px;



width:543px;



}



.SHPPodSearch2 #rn_SearchControls {



background-color:transparent;



}







#search_col {



float:left;



}







.SHPFirstRow #rn_MainColumn{



width:543px;



}



#rn_LoginStatus {



margin-top:-4px;



}



/*** end of css for home page **/







#children3in8-row { margin-top: 20px; }



#children3in8 .cell { padding: 0 10px 10px 15px; line-height: 16px; vertical-align: top; width: 245px; }



#children3in8 .maincell { float: left; width: 270px; padding-bottom: 15px; /* padding: 5px 10px 3px 15px; */ }







.rn_SimpleSearch .rn_SearchField {



border:1px solid;



margin-left:2px;



}







#leftcol_products {



background-image:url(/euf/assets/themes/standard/images/netgear/images/backgrounds/column_8_bg_with_head.gif);



overflow:hidden;



padding:0 0 20px 10px;



width:100%; /* Abdul */



}







#leftcol_products #rn_MainColumn{



width: 99%;



}







/** css for answers detail page **/



.rn_RelatedAnswers2 {



padding:10px 15px; 

margin-top:-18px /**NS Edited**/



}







.rn_RelatedAnswers2 li {



list-style-image:none;



margin-bottom:5px;



}







.rn_RelatedAnswers2 h2 {



/*color:#7d706c;*/

color: rgb(154, 37, 143);



font-size: 2.1rem;



font-weight: 400;



line-height: 1.5;



margin-bottom: 0.25em;



font-family:Arial, Helvetica, sans-serif;



}



.rn_RelatedProducts h2 {



/*color:#7d706c;*/

color: rgb(154, 37, 143);



font-size: 2.1rem;



font-weight: 400;



line-height: 1.5;



margin-bottom: 0.25em;



font-family:Arial, Helvetica, sans-serif;



}







#search_box{



/*padding: 0px 10px 5px 10px;*/



padding: 5px 15px;



}







#translate_box  {



/*padding: 0px 10px 0px 10px;*/



padding: 5px 15px;



}



/** end of css for details page**/







.rn_AnswerList h1{



padding:8px;



}



.rn_AnswerDetail{



padding:0 0 10px 0px; /**NS Edited -- padding:0 0 10px 10px;**/



}







.rn_FormSubmit input[type=submit] {



background:#6A6B6E url(/euf/assets/images/bg_greybutton_hover.gif) repeat-x scroll left center;



border:0 solid #FFFFFF;



}







.rn_SmartAssistantDialog .rn_List li {



text-align:left;



}







#rn_SearchControls_bg #rn_SearchControls{



background-color:transparent;



}







#rn_SearchControls form input[type=submit], #rn_SearchControls form input[type=image] {



margin:1.05em 0 0 1.3em;



padding:0.5em 1em;



}







.rn_NavigationTab2 a {



font-size:1.5em;



}







#rn_PageTitle {



border-bottom:none;



margin:0 0 0 0px; /*margin:0 0 0 10px;-- Edited by NS*/



padding: 0px 0px 5px 0px;



clear:left;



}







#overview_leftcol {



width:160px;



float:left;



}







#overview_rightcol {



position:relative;



width:550px;



right:75px; 	



float:right;



}







#descriptive {



left:0px;



}







#utilities {



position:relative;



top:-14px;



}







.SHPPodSearch2 #rn_SearchControls form div.rn_SearchButton2 .rn_SubmitButton {



margin:0 0 0 1.3em;



padding:0.4em 1em;



}







.SHPPodSearch2 #rn_SearchControls form div.rn_SearchButton2 .rn_SubmitButton {



margin:0 0 0 1.3em;



padding:0.4em 1em;



}







.SHPPodSearch2 #rn_SearchControls {



padding:8px 0 8px 5px;



}







#leftcol #rn_MainColumn #utilities {



position:relative;



top:-14px;



z-index: 2;



}







#rn_Body #leftcol #rn_MainColumn #descriptive {



width:100%;



}







/* css edits by tom.wilson */



#header{ top: 0px; left:0; height:146px; width:850px; }



#rn_Container{ background-color:#FFF;  }



#rn_LoginStatus a { font-weight:normal; margin-right:15px; }



#rn_PageTitle.rn_Home #rn_SearchControls .rn_SearchButton2 { position:relative; top:15px; }







.rn_KeywordText2 label { text-align:left;  }







#rn_SideBar .rn_Padding { overflow:visible; position:relative; }



#rn_SideBar  { overflow:hidden; position:relative; }



/* move search button to the left inside of input */



.rn_SimpleSearch .rn_SearchImage {right:2.2em; }







#product_family #rn_PageContent{



width:98%;



padding: 0px 0px 0px 10px;



}







#products_model .rn_AnswerDetail{



padding:0px;



}







#marginSubNav #search_box h2 {



color:#FDAD33;



font-size:14px;



}







/* top menu */



#wrapper2010 {



background:none repeat scroll 0 0 #FFFFFF;



left:0;



margin:0 auto;



position:relative;



text-align:left;



width:848px;



}











#header2010 {



background:url("/euf/assets/themes/standard/images/netgear2010/header_bg.gif") no-repeat scroll center top transparent;



height:89px;



position:relative;



}







#header2010 .logo {



left:18px;



position:absolute;



top:26px;



width:185px;



}







/*----------------- MAIN MENU -----------------*/



#menu			{ padding: 0 0 0 20px; margin: 0 auto; list-style:none; height: 58px; background: url(/euf/assets/themes/standard/images/netgear2010/nav_bg.jpg) center top no-repeat; position:relative; }



#menu table 	{ border-collapse:collapse; width:0; height:0; margin:-3px -10px; }



#menu li 		{ float:left; list-style-image: none; }







#menu li a 					{ display:block; height:30px; line-height:30px; padding:0 10px; float:left; color:#333; text-decoration:none; font-size: 10px; background: url(/euf/assets/themes/standard/images/netgear2010/menuli-bg.gif) right top no-repeat; }



#menu li a.last 			{ display:block; height:30px; line-height:30px; padding:0 10px 0 37px; float:left; color:#333; text-decoration:none; font-size: 10px; background: url(/euf/assets/themes/standard/images/netgear2010/shoppingcart-bg.gif) 11px center no-repeat; }



#menu li a:hover			{ background: url(/euf/assets/themes/standard/images/netgear2010/menulihover-bg.gif) right top no-repeat; line-height:30px; height:31px; color: #FFF; }



#menu li a:hover.last		{ background: url(/euf/assets/themes/standard/images/netgear2010/menulihoverlast-bg.gif) left top no-repeat; line-height:30px; height:31px; }



#menu li:hover > a 			{ background: url(/euf/assets/themes/standard/images/netgear2010/menulihover-bg.gif) right top no-repeat; line-height:30px; height:31px; }



#menu li:hover > a.last 	{ background: url(/euf/assets/themes/standard/images/netgear2010/menulihoverlast-bg.gif) left top no-repeat; line-height:30px; height:31px; }







#menu ul 					{ padding:0; margin: 0 0 0 24px; list-style:none; position:absolute; height:25px; width:800px; background:#FFF; left:-9999px; top:30px; z-index:10; }



#menu ul li 				{ height:28px; line-height:28px; }



#menu ul li a 				{ color: #666; padding: 0 12px; height: 28px; line-height: 28px; background: url(/euf/assets/themes/standard/images/netgear2010/menulisub-bg.gif) top right no-repeat; }



#menu ul li a.end			{ background: none; }



#menu ul li a:hover 		{  height: 28px; line-height: 28px; background: url(/euf/assets/themes/standard/images/netgear2010/menulisubhover-bg.gif) top right no-repeat; color:#FFF; }



#menu ul li a:hover.end 	{  height: 28px; line-height: 28px; background: url(/euf/assets/themes/standard/images/netgear2010/menulisubhoverend-bg.gif) top right no-repeat; color:#FFF;}



#menu :hover ul 			{ left:0; }











#search_box .rn_SearchInput{



float:left;



}







#search_box .rn_SearchInput .rn_KeywordText2 input {



margin-right:4px;



width:124px;



}







#search_box .rn_SearchButton2 .rn_SubmitButton {



padding:4px 10px;



}







#rn_SearchControls .rn_SearchInput input {



margin-bottom:0px;



}







/*******************************************

    Answer & Question Detail

*******************************************/

#rn_Summary {

    padding: 0 0 0 0;

    line-height:1.4em;

    letter-spacing:-.01em; 

}

#rn_AnswerInfo {

    color:#888;

    margin:6px 0 20px;

}

#rn_AnswerInfo div {

    display:inline;
}

#rn_AnswerText {

    clear:both;

    line-height:1.4em;

    padding:5px 0 15px;

}

#rn_FileAttach {

    padding-bottom:1em;

}

/************

List styles for answer content

*************/

.rn_QuestionDetail ol,

.rn_QuestionDetail ul,

.rn_AnswerDetail ol,

.rn_AnswerDetail ul {

    margin-bottom:1em;

    padding-left:2em;

    clear: both;

}

.rn_QuestionDetail li,

.rn_AnswerDetail li {

	font-size: 15px; 

    line-height:1.5em;

    margin:4px;

}

.rn_QuestionDetail ol ol,

.rn_QuestionDetail ol ul,

.rn_QuestionDetail ul ol,

.rn_QuestionDetail ul ul,

.rn_AnswerDetail ol ol,

.rn_AnswerDetail ol ul,

.rn_AnswerDetail ul ol,

.rn_AnswerDetail ul ul {

    margin-bottom:0;

}

.rn_QuestionDetail ol li,

.rn_QuestionDetail ul li ol li,

.rn_AnswerDetail ol li,

.rn_AnswerDetail ul li ol li {

    list-style:decimal;

}

.rn_QuestionDetail ol li ol li,

.rn_AnswerDetail ol li ol li {

    list-style:lower-alpha;

}

.rn_QuestionDetail ul li,

.rn_AnswerDetail ul li {

    list-style:disc;

}

.rn_QuestionDetail ul li ul li,

.rn_QuestionDetail ol li ul li,

.rn_AnswerDetail ul li ul li,

.rn_AnswerDetail ol li ul li {

    list-style:circle;

}



/* Incident thread */

#rn_UpdateQuestion textarea {

    width:98%;

}

#rn_QuestionThread {

    margin:4px;

}

#rn_AdditionalInfo, #rn_DetailTools {

    background:#EEE url(images/layout/whitePixel.png) repeat-x scroll 0 0;

    border:1px solid #BBB;

}

/** Additional Details box **/

#rn_AdditionalInfo {

    margin:1em;

    overflow:hidden;

    padding:12px;

    width:560px;

}

/** Print/Email/Notif/Share Container **/

#rn_DetailTools {

    line-height:1em;

    margin-top:2em;

    padding:8px 0;

    text-align: right;

}



/*******************************************

    Answer Feedback

*******************************************/



button {

    /*  button gradient 1x60 sprite image */

    background:#0E53A7 url(images/buttonGradientCombo.png) 0px 0px repeat-x;

    -moz-border-radius:4px;

    -webkit-border-radius:4px;

    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);

    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);

    border:1px solid #304764;

    color:#FFF;

    cursor:pointer;

    font:bold 12px Helvetica,Arial,sans-serif;

    line-height:normal;

    margin-right:6px;

    padding:6px 8px;

    text-decoration:none;

    text-shadow:2px 2px 2px rgba(0,0,0,0.25);

    /*Fix for IE6/7 button width bug*/

    *width:auto;

    *overflow:visible;

}



.rn_SearchButton2 {

    display:inline;

    bottom: 0px;

}

.rn_SearchButton2 input {

    border:none;

    vertical-align:top;

}

.rn_SearchButton2 .rn_SubmitButton {

    background-color:#0E53A7;

    color:#FFF;

    cursor:pointer;

    font-weight:bold;

}



.rn_AnswerDetail{

	font-size: 1.2em;	

}



div.rn_AnswerDetail * p {

	line-height: 1.8em;

}



.rn_RelatedAnswers2  {

	font-size: 1.2em !important;	

}



.genericfeedback-label {

	font-size:14px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}



.rn_AnswerFeedback2 .rn_Title {

	font-size:14px !important;

	font-family:Arial, Helvetica, sans-serif !important;

}

.rn_NeedSupport {

	vertical-align:middle; 

	font-size:18px; 

	font-weight:700;"

}